/* script to test the REXX interpreter API ****************/

call RxFuncAdd 'SysLoadFuncs', 'rexxutil', 'SysLoadFuncs'
call SysLoadFuncs
say 'start deleting macro'
rc = SysDropRexxMacro('upload.cmd')
say 'I have deleted macros.cmd named upload.cmd from the Macrospace. Rc = 'rc
say time('E')
exit
